<!doctype html>
<html>
    <?- include('../partials/head') -?>
<body>
<?-  include('../partials/header') -?>
<?-  include('../partials/nav') -?>
 
<div class="container text-center">
    <h1><?= pageData.title ?></h1>
    <p>Welcome to <?= pageData.title ?></p>
</div>
 
<?-  include('../partials/footer') -?>
</body>
</html>